## ert-expectations-el 0.2

=== debian/changelog ===
ert-expectations-el (0.2-4) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Lev Lamberov ]
  * Migrate to dh 13 without d/compat
  * d/control: Add Rules-Requires-Root: no
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/control: Drop Built-Using field
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 18 Jan 2021 15:09:05 +0500

ert-expectations-el (0.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 09:40:53 -0300

ert-expectations-el (0.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:48:10 -0300

ert-expectations-el (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #863189)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 23 May 2017 10:11:49 +0500
