=== debian/control ===
Source: ert-expectations-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.emacswiki.org/emacs/download/ert-expectations.el
Vcs-Browser: https://salsa.debian.org/emacsen-team/ert-expectations-el
Vcs-Git: https://salsa.debian.org/emacsen-team/ert-expectations-el.git

Package: elpa-ert-expectations
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0),
            elpa-el-mock
Enhances: emacs
Description: very simple unit test framework for Emacs Lisp
 The package provides a very simple unit test framework using
 `ert'. It is thought to be a successor of el-expectations. With Emacs
 Lisp Mock, `el-mock.el', Emacs Lisp Expectations supports mock and
 stub (behavior-based testing). The package uses `ert' feature to
 display test result, so it is quite easy to understand why a test
 failed.
